body {
    font-family: 'Raleway', sans-serif;
    background: white;
    color: #000000;
    font-size: 18px;
}

.header-main {
    background: white;
    font-family: FuturaPT-Bold, sans-serif;
    padding: 15px;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.03);
    min-height: auto;
}

.nav-main {
    padding: 30px 0 30px 140px;
}

.nav-main > ul > li {
    width: auto;
}

.nav-main > ul > li a {
    padding: 10px 5px;
    margin: 0px 5px;
}

.nav-main > ul > li a:hover {
    text-decoration: none;
    position: relative;
}

.nav-main > ul > li a:not(.social-link):hover:after {
    content: ' ';
    position: absolute;
    bottom: 5px;
    left: 0px;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #d3b83c;
}

.nav-main a:hover span,
.nav-main a.active span {
    border: none;
}

.nav-main a {
    text-transform: none;
}

.nav-main .social-link {
    font-size: 1px;
}

.hero .content {
    margin-top: 40px;
}

.no-padding {
    padding: 0px;
}

.left-radius {
    border-radius: 25% 0% 0% 25%;
}

.hero h2 {
    margin-bottom: 30px;
}

.hero .content {
    padding-right: 45px;
    font-size: 18px;
}


.alternative {
    background-color: #fbfbfb;
}

.bg {
    background: url(../../images/bg.png) repeat center center;
    background-size: cover;
}

.section-padding-top {
    padding-top: 60px;
}

h2.section-heading {
    font-family: FuturaPT-Bold, sans-serif;
    font-size: 36px;
    color: #d3b83c;
    font-weight: bold;
    margin-bottom: 30px;
}

.jcarousel-holder {
    margin-top: 30px;
}

.news-border {
    border: 15px solid #eadea3;
    position: relative;
    margin-top: 30px;
    padding: 40px 20px 20px;
    text-align: center;
}

.news-border .strednik {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -37.5px;
    left: calc(50% - 30px);
    background: white;
    padding: 15px 0px;
}

.news-border .strednik img {
    width: 10px;
    margin: 0 auto;
}

.news-border h2 {
    font-family: FuturaPT-Bold, sans-serif;
}

.news-border .date {
    color: #d3b83c;
}

.news-border a {
    text-decoration: none;
}

.card {
    background-color: white;
    box-shadow: 0px 1px 15.52px 0.48px rgba(0, 0, 0, 0.21);
    padding: 20px;
    position: relative;
    z-index:2;
}

.card .border {
    border: 15px solid #eadea3;
    padding: 20px;
}

ul.no-bullets {
    list-style-type: none !important;
    margin-left: 0px !important;
}

.bubble-1 {
    position: absolute;
    width: 40%;
    top: -30px;
    right: 0px;
    z-index: 1;
}

.bubble-2 {
    position: relative;
    width: 20%;
    left: 40%;
    top: -20px;
    z-index: 1;
}

.categories {
    position: relative;
}

img.img-responsive {
    width: auto;
}

.footer-main li {
    padding-right: 60px;
}

.bc-black {
    background-color: black;
    color: white;
}

.bc-black a {
    color: white;
}

.footer-main {
    padding-bottom: 0px;
}

.page-heading {
    margin-top: 40px;
}

.footer-main img {
    width: 200px;
    height: 100%;
}

.content-heading {
    font-family: FuturaPT-Bold, sans-serif;
    font-size: 24px;
}


.accordion-trigger.active,
.accordion-trigger:hover,
.accordion-trigger:focus {
    color: #d3b83c;
    border: none;
}

.accordion-trigger:not(.active):focus
.accordion-trigger:active {
    color: black;
}

.years a:hover span, .years a.active span {
    border: none;
}

.table th {
    border-bottom: 3px solid #d3b83c !important;
}

.media-border {
    border: 15px solid #eadea3;
    padding: 20px;
    text-align: center;
    display: block;
}

img.download {
    width: 23px;
    margin: 0 auto;
}

.media-link {
    display: block;
    margin-bottom: 20px;
}

.contact-form input[type="submit"] {
    position: static;
}

.google-map {
    border: none;
    box-shadow: 0px 1px 15.52px 0.48px rgba(0, 0, 0, 0.21);
    margin-top: 30px;
}


.jcarousel-prev, .jcarousel-next {
    top: calc(50% - 25px)
}

.contact-form input[type="submit"] {
    color: #d3b83c;
}

.media-border h2 {
    font-family: FuturaPT-Bold, sans-serif;
    margin: 0px;
}

a.media-link:hover h2,
a.news-border:hover h2,
.news-border a:hover {
    text-decoration: underline;
}

.card .wsw table {
    max-width: 100%;
    overflow-x: auto;
    position: relative;
    display: block;
}

@media (min-width: 1200px) {
    .hero-img {
        max-height: 400px;
        overflow: hidden;
    }

    .hero-img img {
        float: right;
    }

    .hero .content {
        padding-left: 45px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hero {
        width: 970px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hero {
        width: 750px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}


@media (min-width: 1px) and (max-width: 767px) {
    .header-main {
        min-height: 90px;
    }

    .nav-main {
        padding:70px 30px 30px;
    }

    ul.partners li {
        float: left;
        margin-bottom: 20px;
    }
}

.m-b-40 {
    margin-bottom: 40px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.rows strong {
    border-bottom: none;
}

.has-error {
    border: 4px solid red !important;
}

.help-block {
    color: red;
}
